Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC++/metadata.h: metadata level 0 interface
[FLAC++/metadata.h: metadata interfaces]

Level 0 metadata iterator. More...

## Functions

FLACPP_API bool | get_streaminfo (const char *filename, StreamInfo &streaminfo)
| See FLAC__metadata_get_streaminfo().

## Detailed Description

Level 0 metadata iterator.

See the C layer equivalent for more.